I am having a problem installing libuuid-devel and can't figure out what is the problem.

nellis:/home/bwalker # zypper install libuuid-devel
Refreshing service 'nu_novell_com'.
Loading repository data...
Reading installed packages...
'libuuid-devel' not found in package names. Trying capabilities.
No provider of 'libuuid-devel' found.
Resolving package dependencies...

Nothing to do.
nellis:/home/bwalker #


I've made sure all my repositories are correct and it still fails. I'm fairly new to Linux administration but this one has me completely stumped.

Any ideas on how to fix this would be most appreciated.

Thanks.

-brad w.